← Joomla

Expose Gallery - erro de login

Lida 1367 vezes

Offline

atum 
Membro
Mensagens 32 Gostos 0
Troféus totais: 23
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 4 Level 3 Level 2 Level 1 10 Posts First Post

Boas

Eu tenho o expose instalado em algumas galerias dos meus sites. Só que o meu hosting fez agora uma actualização para o php5 e o expose não está habilitado para correr neste php.

Já realizei os passos do tutorial que encontrei sobre como fazer a actualização e continua a dar-me o "erro".

O que me dá é quando eu marco a password do album manager aquilo fica-me exactamente no mesmo sítio onde está, não a lendo (a password).

o tutorial que li foi este
http://alexandre.alapetite.net/doc-alex/domxml-php4-php5/index.en.html

Se alguém me poder ajudar agradecia, ando mesmo à toa com isto!!!!

Abraço